<html>
<head>
<title>JFLA'2000 : photos
</title>
<style>
body {font-family: Times; text-align: justify; color:#FFFFA0;
 background-color: #309060; font-weight: bold}
h1 {align: center; color: #FFB060}
A:link {color: #A0F0FF }
A:visited {color:FF50FF }
A:active {color: #FF4040 }

</style>

</head>

<body background="bgrx.jpg">
&nbsp;
<p>

<h1><font size=+4>JFLA'2000 : photos</font></h1>
<p>
&nbsp;<p>
&nbsp;<p>

<font size=+2>
Chers Collègues,
<p>

Voici <a href="Imgs.html">la collection</a> promise. La qualité de quelques prises n'est pas excellente, parfois franchement médiocre, mais je ne voulais pas utiliser le flash durant les exposés. 
<p>
<font color="#A0FFD0"><b>Attention :</b> le lien ci-dessus contient beaucoup d'images-onglets, ce
qui risque de ralentir considérablement la transmission. Voici <a href="Imgs2.html">une autre page</a>
sans <i>thumbnails</i>.</font>
<p>

Les images sont en format JPEG, soit 1280x960 (typiquement : 200K), soit 640x480 (60K). Quelques unes, apparemment inutilisables sont au moins partiellement récupérables avec un peu d'effort, comparez p. ex. ces <a href="Compar.html">trois versions</a>. Mais je ne peux rien contre les prises bougées.
<p>

<hr>
<p>

Vous trouverez ici quelques clichés sans aucune relation avec JFLA, des photos style "cartes postales", et d'autres miettes. 
<p>

Si quelqu'un veut que j'efface sa photo de cette collection, il suffit de me le demander. J'envisage de garder tout cela pendant à peu-près une dizaine de jours, ensuite tout sera détruit (après avoir envoyé la copie au KGB, ça va de soi).
<p>

Merci à tout le monde pour votre très agréable compagnie.
<p>

<p align=right>
<i>Jerzy Karczmarczuk</i>
<p>
</font>

</body>
</html>
